body{

     background-image: url("img/papertexture_853x600.jpg")
}

.text1{
    
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-bottom: 5px;
}

p{
    width: 800px;
    margin-top: 5px;
    margin-bottom: 20px;

}

.bild1{
    width: 700px;
    padding: 15px;
    margin: 10px;
    border: solid;
    border-style: double;
    background-color: white;
    
}

.hr{
    width: 800px;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}